<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript">
        var n1=1;
        var n2=2;
        var n3=3;
        var n4=4;

        function ejemplo6(){
            var nuevo=arguments;//objeto de tipo argument y no array
            
            var vector=[];

            for(var c=0;c<nuevo.length;c++){
                vector[c]=arguments[c];
            }

            return vector;
        };

        function numeros (a1,a2,a3,a4){//utilizar arguments para que reciba la cantidad infinita de numeros que se quiera
            var nuevo=[];

            nuevo.push(a1,a2,a3,a4);

            return nuevo; 


        };

        console.log(numeros(n1,n2,n3,n4));
        console.log(ejemplo6(n1,n2,n3,n4,10,12));
            



    </script>
</head>

<body>
    <main>
        <header>
            <h1>Ejemplo 6</h1>
        </header>
        <section>
            <header>
                <h2>Enunciado</h2>
            </header>
            <article>
                Crear una funcion que le pasas una serie de numeros y te crea una array con ellos y te lo devuelve.
            </article>
        </section>
    </main>
</body>
</html>